section.sec-logos
    img(src="./pics/bg/bg-lg-right-2.svg", alt="").sec-bg.bg-right
    div.container
        h2 Logos without slider
        div.row.justify-content-start
            div.col-auto
                a(href="http://waterdrip.io" target="_blank").partner__logo.logo-1
                    img(src="./pics/partners/p-1.png", alt="waterdrip.io partner")
            div.col-auto
                a(href="http://waterdrip.io" target="_blank").partner__logo.logo-1
                    img(src="./pics/partners/p-1.png", alt="waterdrip.io partner")
            div.col-auto
                a(href="http://waterdrip.io" target="_blank").partner__logo.logo-1
                    img(src="./pics/partners/p-1.png", alt="waterdrip.io partner")                
            div.col-auto
                a(href="http://waterdrip.io" target="_blank").partner__logo.logo-1
                    img(src="./pics/partners/p-1.png", alt="waterdrip.io partner")
            div.col-auto
                a(href="http://waterdrip.io" target="_blank").partner__logo.logo-1
                    img(src="./pics/partners/p-1.png", alt="waterdrip.io partner")
            div.col-auto
                a(href="http://waterdrip.io" target="_blank").partner__logo.logo-1
                    img(src="./pics/partners/p-1.png", alt="waterdrip.io partner") 